@charset "UTF-8";
@import url("reset.css");
@import url("color.css");

/* for PC,ipad */
@import url("common_pc.css") screen and (min-width:1024px);

/* for iphone,ipod,Andoroid */
@import url("common_mobi.css") screen and (min-width:0) and (max-width:1023px);


/* //////////////////////////////////////////////////////////
*****************************************
Common Style - Common device
Developer: Neoworkers Corp.

--- お客様へ ---
お客様サイドでスタイル指定したい場合は、以下のCSSファイルに記述してください。
■全てのデバイス共通 … /css/lower/single.css
■PC(ipadなどのタブレット含む)　… /css/lower/single_pc.css
■モバイル … /css/lower/single_mobi.css

*****************************************
////////////////////////////////////////////////////////// */



/* //////////////////////////////////////////////////////////
-------------------------------------------------------------
Web Font Import
-------------------------------------------------------------
////////////////////////////////////////////////////////// */

/* free font import  (for ver 5.1 only)*/
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600;700;900&display=swap');

.titillium {font-family: 'Titillium Web', sans-serif;}
.lato {font-family: 'Lato', sans-serif;font-weight:400;}
.min {font-family:'Shippori Mincho B1','游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;}
.wf-mplus1p { font-family: "M PLUS 1p", sans-serif; }
.awico *:after,.awico *:before{font-family:'Font Awesome 5 Free';}

.tsukub_{font-family: fot-tsukubrdgothic-std,sans-serif !important;}
.yuji{font-family: 'Yuji Syuku', serif !important;}

h1.yuji,h2.yuji,h3.yuji,h4.yuji,h5.yuji,h6.yuji{font-weight:400 !important;}

.texts,textarea {font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS P Gothic',Verdana, Arial,  sans-serif;}
.fontAr,.formTable .fm-mail,.formTable .fm-fax,.formTable .fm-postcode {font-family:Arial,Osaka,メイリオ, Meiryo, sans-serif;}
.fontAr{font-size:1.2em;}

/* //////////////////////////////////////////////////////////
-------------------------------------------------------------
Neoworkers Common Style
Version: 7.2
-------------------------------------------------------------
////////////////////////////////////////////////////////// */


/* body style */

body * {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

body .texts{color:#222222;}

/* ---------------------------------- ----------
   基本色指定(それ以外はcolor.cssで指定)
----------------------------------------------- */
.bgWh{background:#fff !important;}
.fcWh,.fcWh a{color:#fff !important;}
.bgNone{background:transparent !important;}/* ver 6.1 */
.bgTrans {
	display:block;
	background-color: transparent;}
.bdWhite,.bdWh{border-color:#fff !important;}

/* ------------------------ 
   Common Block Styles
--------------------------- */

/* common block width */
.fullWidth {width:100%;}

/* valign (ver5.2-)*/
.valign-top{vertical-align:top;}
.valign-md{vertical-align:middle;}
.valign-btm{vertical-align:bottom;}

/* box-sizing */ 
.bsCbox {box-sizing: content-box;}
.bsBbox {box-sizing: border-box;}
.bsPbox {box-sizing: inherit;}

/* float */
.clrFixA {clear:both;}
.fLeftA {float:left;}
.fRightA {float:right;}

/* Text align */
.txLeft{text-align:left;}
.txCn{text-align:center;}
.txRight{text-align:right;}

.txLeftImp{text-align:left !important;}
.txCnImp{text-align:center !important;}
.txRightImp{text-align:right !important;}


/* shadow */

.shadowBtm{
	box-shadow:0px 5px 10px -5px #6867b3;
	-moz-box-shadow:0px 5px 10px -5px #6867b3;
	-webkit-box-shadow:0px 5px 10px -5px #6867b3;
}

.shadowrBtm{
	box-shadow:5px 5px 10px -5px rgba(0,0,0,0.6);
	-moz-box-shadow:5px 5px 10px -5px rgba(0,0,0,0.6);
	-webkit-box-shadow:5px 5px 10px -5px rgba(0,0,0,0.6);
}

.txtShdow{text-shadow: 1px 1px 3px #555555;}

/* box均等割 (ver 5.7-)*/
.twoColumn > *{width:50%;}
.threeColumn > *{width:33.3%;}
.fourColumn > *{width:25%;}
.fiveColumn > *{width:20%;}
.sixColumn > *{width:16.6%;}

/* position */
.abs{position:absolute;}
.rel{position:relative;}
.stic{position:sticky;}/* ver7- */
.imp-sta{position:static !important;}/* ver7- 強制的にstaticへ */

/* display ver6.2updata*/
.dis-bl{display:block;}
.dis-in{display:inline;}
.dis-inbl{display:inline-block;}
.dis-td{display:table-cell;}

/* display ver5.8～*/	
.dis-tbSet{display:table;}
.dis-tbSet > div,
.dis-tbSet > a{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

/* 横並びbox inline block + Listタグ 利用 */

.inline_parent{letter-spacing:-.4em}
.inlinebl,.inline_parent > *{
	vertical-align:top;
	display:inline-block;
	letter-spacing:normal;}

/* ------------------------------ 
   Common Definition List Styles
--------------------------------- */

/* dl内 dt,dd 横並び (ver 5.7)*/
dl.dl-in > dt{margin-right:0.5em;}
dl.dl-in > dt,dl.dl-in > dd{display:inline-block;}

/* dl内 dt,dd 横並び inline指定 ver7 -*/
dl.dl-inline > dt,dl.dl-inline > dd{display:inline;}

/* コロン付dl (ver5.7) */
.dtcln dt:after{
	content:":";
}

.note-dl dt,.note-dl dd{
	display:inline-block;
	vertical-align:top;
}

dl.dtUn3w dt{width:3.5em;}
dl.dtUn3w dd{width:calc(100% - 3.5em);}
dl.dtUn4w dt{width:4.5em;}
dl.dtUn4w dd{width:calc(100% - 4.5em);}
dl.dtUn5w dt{width:5.5em;}
dl.dtUn5w dd{width:calc(100% - 5.5em);}
dl.dtUn6w dt{width:6.5em;}
dl.dtUn6w dd{width:calc(100% - 6.5em);}
dl.dtUn7w dt{width:7.5em;}
dl.dtUn7w dd{width:calc(100% - 7.5em);}
dl.dtUn8w dt{width:8.5em;}
dl.dtUn8w dd{width:calc(100% - 8.5em);}
dl.dtUn9w dt{width:9.5em;}
dl.dtUn9w dd{width:calc(100% - 9.5em);}
dl.dtUn10w dt{width:10.5em;}
dl.dtUn10w dd{width:calc(100% - 10.5em);}


/* ----------------------------------- 
   Common Table Styles ver5.2-
-------------------------------------- */

table,th,td{border-collapse:collapse;}

/* box上下左右中央寄せ */
.tb-mdcn{text-align:center;vertical-align:middle;}

/* box上寄せ左右中央寄せ */
.tb-tcn{text-align:center;vertical-align:top;}

/* box上寄せ左寄せ */
.tb-tleft{text-align:left;vertical-align:top;}

/* box下寄せ左右中央寄せ */
.tb-bcn{text-align:center;vertical-align:bottom;}

/* ------------------------ 
   Common Image Styles
--------------------------- */

img{max-width:100%;}
.bdImg{border:1px solid #ccc;}

/* 画像テキスト */
.txtImg{
	overflow:hidden;
	text-indent:-9999px;
}

/* 画像 円トリミング (ver5.7) ※画像正方形必須*/
img.circleImg{
	border-radius:50%;
}

/* img shadow */
.imgShadow{filter: drop-shadow(2px 2px 2px #666);}

/* ver 6.4- */
.obj-cv{object-fit:cover;}
.obj-cn{object-fit:contain;}
.obj-sd{object-fit:scale-down;}

/* 画像マスク (ver 5.8-) ※画像前面に.mask のboxが絶対配置されていること。そのboxに対しての指定 */
/* 黒系マスク グラデーション用 */
.mask.mask90bl,.blmask.masktr10{background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 30%, rgba(0,0,0,0.9) 100%);}
.mask.mask80bl,.blmask.masktr20{background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.8) 100%);}
.mask.mask70bl,.blmask.masktr30{background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.7) 100%);}
.mask.mask60bl,.blmask.masktr40{background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.3) 30%, rgba(0,0,0,0.6) 100%);}
.mask.mask50bl,.blmask.masktr50{background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.3) 30%, rgba(0,0,0,0.5) 100%);}
.mask.mask40bl,.blmask.masktr60{background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.2) 30%, rgba(0,0,0,0.4) 100%);}
.mask.mask30bl,.blmask.masktr70{background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.2) 30%, rgba(0,0,0,0.3) 100%);}
.mask.mask20bl,.blmask.masktr80{background: rgba(0,0,0,0.2);}
.mask.mask10bl,.blmask.masktr90{background: rgba(0,0,0,0.1);}

/* 白系マスク */
.mask.mask10wh,.whmask.masktr10{background: rgba(255,255,255,0.1);}
.mask.mask20wh,.whmask.masktr20{background: rgba(255,255,255,0.2);}
.mask.mask30wh,.whmask.masktr30{background: rgba(255,255,255,0.3);}
.mask.mask40wh,.whmask.masktr40{background: rgba(255,255,255,0.4);}
.mask.mask50wh,.whmask.masktr50{background: rgba(255,255,255,0.5);}
.mask.mask60wh,.whmask.masktr60{background: rgba(255,255,255,0.6);}
.mask.mask70wh,.whmask.masktr70{background: rgba(255,255,255,0.7);}
.mask.mask80wh,.whmask.masktr80{background: rgba(255,255,255,0.8);}
.mask.mask90wh,.whmask.masktr90{background: rgba(255,255,255,0.9);}

/* ぼかし ver5.4- */
.blur{
	-ms-filter: blur(6px);
	filter: blur(6px);
}

/* object-fit トリミング起点位置 ※object-fitと同じclassに入れること */
.obj-imgcencen{object-position:center center !important;}
.obj-imgcenleft{object-position:left center !important;}
.obj-imgcenright{object-position:right center !important;}
.obj-imgtopcen{object-position:center top !important;}
.obj-imgtopleft{object-position:left top !important;}
.obj-imgtopright{object-position:right top !important;}
.obj-imgbtmcen{object-position:center bottom !important;}
.obj-imgbtmleft{object-position:left bottom !important;}
.obj-imgbtmright{object-position:right bottom !important;}

/* ------------------------ 
   Common Font Styles
--------------------------- */

.ftlNm,em{font-style:normal;}

/* webfont fout対策 ver 6.4- */
html.wf-active,html.loading-delay {visibility: visible;}

/* Font-Weight */
.fwNm{font-weight:normal !important;}
.fwbd{font-weight:bold !important;}
.fw3{font-weight:300 !important;}
.fw4{font-weight:400 !important;}
.fw5{font-weight:500 !important;}
.fw6{font-weight:600 !important;}
.fw7{font-weight:700 !important;}

/* text size (ver6.1～) */
.txtLevel1{font-size:0.6em}
.txtLevel2{font-size:0.65em}
.txtLevel3{font-size:0.7em}
.txtLevel4{font-size:0.75em}
.txtLevel5{font-size:0.8em}
.txtLevel6{font-size:0.85em}
.txtLevel7{font-size:0.9em}
.txtLevel8{font-size:0.95em}
.txtLevel9{font-size:1.05em}
.txtLevel10{font-size:1.05em}
.txtLevel11{font-size:1.1em}
.txtLevel12{font-size:1.15em}
.txtLevel13{font-size:1.2em}
.txtLevel14{font-size:1.25em}
.txtLevel15{font-size:1.3em}
.txtLevel16{font-size:1.35em}
.txtLevel17{font-size:1.4em}
.txtLevel18{font-size:1.45em}
.txtLevel19{font-size:1.5em}

/* line-height (deviceCommon) */
.lHBase{line-height:baseline;} /* ver5.8 */
.lH10 {line-height:1.0;}
.lH11 {line-height:1.1;}
.lH12 {line-height:1.2;}
.lH13 {line-height:1.3;}
.lH14 {line-height:1.4;}
.lH15 {line-height:1.5;}
.lH16 {line-height:1.6;}
.lH17 {line-height:1.7;}
.lH18 {line-height:1.8;}
.lH19 {line-height:1.9;}
.lH20 {line-height:2.0;}

/* letter spacing * ver6.4- */
.lrSp01{letter-spacing:1px;}
.lrSp02{letter-spacing:2px;}
.lrSp03{letter-spacing:3px;}
.lrSp04{letter-spacing:4px;}
.lrSp05{letter-spacing:5px;}

/* ------------------------ 
   Common Sentence  Styles
--------------------------- */

.ind{text-indent: 1em;}
.nowap,.ws-nowrap{white-space: nowrap;}/* ver5.3- */
.ws-pre{white-space:pre-wrap;}
.ws-line{white-space:pre-line;}

/* 1文字目がテキストでインデントする flex ver (ver5.5-) */
.indflex{display:flex;}
.indflex .mk{width:2em;}
.indflex .con{width:calc(100% - 2em);}

/* ※印用 */
.indent_kome{
	padding-left:1em;
	text-indent:-1em;
}

/* ●文字 をテキストと合わせる */
.discMk{font-family:メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;font-size:1.4em;line-height:1.0;}

/* 縦書き 右→ */
.writ-rl{
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

/* 縦書き 左→ ver5.5 */
.writ-lr{
	-webkit-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: vertical-lr;
}

/* 注釈 */
.notes {font-size:0.8em;color:#666;}

/* sup style解除 ver5.7 */
sup.lift{
	margin:0;
	padding:0;
	vertical-align:baseline;
}

/* ------------------------ 
   Common Link Styles
--------------------------- */

a.linkSkyblue {color:#2a78bf;}
a.linkWh {color:#fff;}
a.linkHvWh:hover {color:#fff;}
.hvBtn img:hover{opacity:0.9;}
.hvlink:hover {opacity:0.8;}

.hvBtn:hover,
.nmBtn a:hover{background-color:#999;}

/* リンクボーダー指定 */
.bdNone a,a.bdNone{text-decoration:none;}
.bdYes a,a.bdYes{text-decoration:underline;}
.bdHvYes a:hover,.a.bdHvYes:hover{text-decoration:underline;}

/* トランジション ver 5.8- (a link追加)*/
.tran,a {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all  0.4s ease;
}

/* 透過ボタン */
.opImgBtn img:hover,.opImgBtn a:hover img{opacity:0.8;}
.opBtn a:hover{opacity:0.8;}

/* ------------------------ 
   Common cursor Styles
--------------------------- */

.hvImg {cursor:pointer;}

/* カーソル指定 ver6.2- */
.hvImg,.csPoint{cursor:pointer;}
.csHelp{cursor:help;}
.csWait{cursor:wait;}
.csCross{cursor:crosshair;}
.csNot{cursor:not-allowed;}
.csZoom{cursor:zoom-in;}
.csZoomOut{cursor:zoom-out;}
.csGrab,.csHand{cursor:grab;}
.csGrabbing,.csHandgoo{cursor:grabbing;}
.csNone{cursor:none;}
.csCell,.csPlus{cursor:cell;}
.csText{cursor:text;}
.csVText{cursor:vertical-text;}
.csAlias{cursor:alias;}
.csCopy{cursor:copy;}
.csMove,.csDruck{cursor:move;}
.csNodrop{cursor:no-drop;}
.csResize{cursor:col-resize;}
.csLowResize{cursor:row-resize;}

/* ------------------------ 
   Common Flex Styles
--------------------------- */

/* flexBox */
.flex,.flexWpGroup > div,.is-layout-flex{
	display:-webkit-box;
	display:-moz-box;
	 display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	 -moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}/* ver6.1 update */


/* flex ver5.6- */
.flexWc{justify-content: center;}
.flexHc{align-items: center;}
.flexAllc{
	justify-content: center;
	align-items: center;
}

/* flex 並び順 ver5.8- */
.flexRr{flex-direction : row-reverse;} /* 右→左 */
.flexRc{flex-direction : column-reverse;} /* 下→上 */

/* flex要素 折り返し禁止 ver6.4- */
.flexNoWrap{
	flex-wrap: nowrap;
	flex-shrink: 0;
}

/* 子要素box高さ揃える ver6.0- */
.flexHmatch{align-self: stretch;}
.flexHmatch > *{align-items: stretch;}

/* flexコンテナー寄せ ver5.8- */
.flexWr{justify-content: flex-start;}
.flexWl{justify-content: flex-end;}
.flexWbt{justify-content: space-between;}
.flexWAr{justify-content: space-around;}
.flexWBs{justify-content: baseline;} /* ver6.2 - */
.flexHr{align-items:right;}
.flexHl{align-items:left;}
.flexStretch{align-items:  stretch;}
.flexHbtm{align-items:flex-end;}


/* ------------------------ 
   Common border Styles
--------------------------- */

/* border width(ver6.2-) */
.bdwAll1{border-width:1px;}
.bdwAll2{border-width:2px;}
.bdwAll3{border-width:3px;}
.bdwAll4{border-width:4px;}
.bdwAll5{border-width:5px;}

.bdwLeft1{border-width:0 0 0 1px;}
.bdwLeft2{border-width:0 0 0 2px;}
.bdwLeft3{border-width:0 0 0 3px;}
.bdwLeft4{border-width:0 0 0 4px;}
.bdwLeft5{border-width:0 0 0 5px;}

.bdwRight1{border-width:0 1px 0 0;}
.bdwRight2{border-width:0 2px 0 0;}
.bdwRight3{border-width:0 3px 0 0;}
.bdwRight4{border-width:0 4px 0 0;}
.bdwRight5{border-width:0 5px 0 0;}

.bdwTop1{border-width:1px 0 0 0;}
.bdwTop2{border-width:2px 0 0 0;}
.bdwTop3{border-width:3px 0 0 0;}
.bdwTop4{border-width:4px 0 0 0;}
.bdwTop5{border-width:5px 0 0 0;}

.bdwBtm1{border-width:0 0 1px 0;}
.bdwBtm2{border-width:0 0 2px 0;}
.bdwBtm3{border-width:0 0 3px 0;}
.bdwBtm4{border-width:0 0 4px 0;}
.bdwBtm5{border-width:0 0 5px 0;}

/* border style(ver6.2-) */
.bdStSolid{border-style:solid;}
.bdStDot{border-style:dotted;}
.bdStDash{border-style:dashed;}

/* HR */
/* ※色はBorder-colorで指定 */
.hr-solid {border-width:1px 0 0;border-style:solid;}
.hr-double {border-width:3px 0 0;border-style:double;}
.hr-dashed {border-width:1px 0 0;border-style:dashed;}
.hr-dashed2 {border-width:2px 0 0;border-style:dashed;}
.hr-dotted {border-width:1px 0 0;border-style:dotted;}

/* ------------------------------ 
   Common background Styles
---------------------------------  */

/* Background Common */
.grainBg{background-image: url("../img/bgparts/grain_bg.jpg");}
.wallBg{background-image: url("../img/bgparts/wall_bg.jpg");}
.titGrLine{
	min-height:18px;
	background: url("../img/common/title_gr_line.gif") repeat-x center center;
}

.titBgDot {
	width:100%;
	background: url("../img/common/grey_dot.png") repeat-x center center;
}

.titBgDot span{
	display:inline-block;
	background: url("../img/bgparts/wall_bg.jpg");
	padding:0 20px;
}


/* NEXT > */
.nextIcoYe {
	background-image: url("../img/common/next_ye.gif");
	background-repeat:no-repeat;}

/* ------------------------ 
   Common List Styles
--------------------------- */

/* List Style (v5.3 updata )*/
ul.liDisc,ul.liCircle,ul.liSq{margin-left:1em;}
ol.up-roman{margin-left:2em;}
ol.up-alpha{margin-left:1em;}
ul.liDisc > li {list-style-type:disc;margin-left:1em;}
ul.liCircle > li {list-style-type:circle;margin-left:1em;}
ul.liSq > li {list-style-type:square;margin-left:1em;}
ol.liDeci > li{list-style-type:decimal;margin-left:2em;}
ol.up-roman > li {list-style-type:upper-roman;margin-left:1em;}
ol.up-alpha > li {list-style-type:upper-alpha;margin-left:1em;}
ul.liBtmSpace > li{margin-bottom:1em;}/* ver6.4 - */

/* 1文字目がテキストでインデントするli */
.indent_ul{padding-left:1em;}
.indent_ul > li{
	padding-left:1em;
	text-indent:-0.7em;
}

/* 番号付きリスト */
ol > li ol{margin-top:1em;}
ol.decimalList {margin-left:20px;}
ol.decimalList > li{list-style-type: decimal;}

/* 番号付きリスト var6.5- 子供にリストカウンターがある場合 */
/* このclassを使う場合、liの内容を.liInnerで囲むこと */
ol.liDeciParent > li{display:flex;}
ol.liDeciParent > li:before{
	width:1.5em;
	counter-increment: item;
	content: counter(item)'.';
}
ol.liDeciParent > li > .liInner{width:calc(100% - 1.5em);}
ol.liDeciParent > li{margin-bottom:1em;}

/* 番号付きリスト(枠付き用) */
ol.decimalListM li{margin-left:20px;}
ol.decimalListM li{list-style-type: decimal;}

/* list counter (ver 6.5update )*/
ol.listConter,ol.deciListColon,ol.parenHf,ol.liDeciParent,ol.parentheses {
	counter-reset: item;
	list-style-type: none;
	padding-left: 0;
}
ol.listConter ol{
	padding-left: 1em;
}

ol.listConter > li,.listMkIco > li,ol.deciListColon > li,ol.parenHf > li{
	text-indent: -1.3em;
	padding-left: 1.3em;
	margin-bottom:1em;
}

ol.listConter > li:before {
  counter-increment: item;
  content: counter(item)'.';
  padding-right: .5em;
  font-weight: bold;
}

/* カッコ(番号) ver6.5 -*/
/* このclassを使う場合、liの内容を.innerで囲むこと */
/* 99番以上では利用NG */

ol.parentheses > li{display:flex;}
ol.parentheses > li:before{
	width:2em;
	counter-increment: item;
	content: '('counter(item)')';
}
ol.parentheses > li > .liInner{width:calc(100% - 2em);}
ol.parentheses > li{margin-bottom:1em;}



/* カッコ 番号) ver6.5 - */
ol.parenHf > li:before{
	counter-increment: item;
	content: counter(item)' ) ';
}

/* コロン付 番号: ver6.5 - */
ol.deciListColon > li:before{
	counter-increment: item;
	content: counter(item)' : ';
}

/* ※付list ver5.7 */
ul.asterisk{padding-left:1.5em;}
ul.asterisk li {
	list-style-type: none;
	text-indent: -1em;
}
ul.asterisk li:before {
	display: inline;
	content: "※";
}

ol.asterisk {
	counter-reset: number;
	list-style: none;
}
ol.asterisk li:before {
	counter-increment: number;
	content: "※"counter(number)" ";
}



/* -------------------------------- 
   Font fontawesome use Styles
----------------------------------- */

/* List Mark to Font fontawesome */
.listMkIco{margin-left:20px;}
.listMkIco > li {padding-bottom:20px;}
.listMkIco > li:last-child{padding-bottom:0;}
.listMkIco > li > i.fas,
.listMkIco > li > i.far{
	margin-left:10px;
	font-size:1.5em;}


/* -------------------------------- 
   Common Form Styles
----------------------------------- */

/* ime-mode */
.imeAc{ime-mode:active;}
.imeIna{ime-mode:inactive;}
.imeDisd{ime-mode:disabled;}

/* lebel */
label > span.note{
	margin-left:0.5em;
	display:inline-block;}

/* Safari フォームパーツ対応 */
input[type="button"],input[type="text"],input[type="submit"],input[type="image"],textarea{
    -webkit-appearance: none;
    border-radius: 0;
    line-height: normal;
    letter-spacing:normal;
}


/* -------------------------------- 
   Common margin or padding Styles
----------------------------------- */

/* margin top (deviceCommon)*/
.mT5{margin-top:5px;}
.mT10{margin-top:10px;}
.mT15{margin-top:15px;}
.mT20{margin-top:20px;}
.mT25{margin-top:25px;}
.mT30{margin-top:30px;}
.mT35{margin-top:35px;}
.mT40{margin-top:40px;}
.mT45{margin-top:45px;}
.mT50{margin-top:50px;}
.mT55{margin-top:55px;}
.mT60{margin-top:60px;}
.mT65{margin-top:65px;}
.mT70{margin-top:70px;}
.mT75{margin-top:75px;}
.mT80{margin-top:80px;}
.mT85{margin-top:85px;}
.mT90{margin-top:90px;}
.mT95{margin-top:95px;}
.mT100{margin-top:100px;}

/* margin top em(deviceCommon) ver6.5-*/
.mT0_50em{margin-top:0.50em;}
.mT0_75em{margin-top:0.75em;}
.mT1em{margin-top:1em;}
.mT1_25em{margin-top:1.25em;}
.mT1_50em{margin-top:1.50em;}
.mT1_75em{margin-top:1.75em;}
.mT2em{margin-top:2em;}

/* margin bottom (deviceCommon) */
.mB5{margin-bottom:5px;}
.mB10{margin-bottom:10px;}
.mB15{margin-bottom:15px;}
.mB20{margin-bottom:20px;}
.mB25{margin-bottom:25px;}
.mB30{margin-bottom:30px;}
.mB35{margin-bottom:35px;}
.mB40{margin-bottom:40px;}
.mB45{margin-bottom:45px;}
.mB50{margin-bottom:50px;}
.mB55{margin-bottom:55px;}
.mB60{margin-bottom:60px;}
.mB65{margin-bottom:65px;}
.mB70{margin-bottom:70px;}
.mB75{margin-bottom:75px;}
.mB80{margin-bottom:80px;}
.mB85{margin-bottom:85px;}
.mB90{margin-bottom:90px;}
.mB95{margin-bottom:95px;}
.mB100{margin-bottom:100px;}

/* margin bottom em(deviceCommon) ver6.5-*/
.mB0_25em{margin-bottom:0.25em;}
.mB0_50em{margin-bottom:0.50em;}
.mB0_75em{margin-bottom:0.75em;}
.mB1em{margin-bottom:1em;}
.mB1_25em{margin-bottom:1.25em;}
.mB1_50em{margin-bottom:1.50em;}
.mB1_75em{margin-bottom:1.75em;}
.mB2em{margin-bottom:2em;}

/* padding top (deviceCommon) */
.pT5{padding-top:5px;}
.pT10{padding-top:10px;}
.pT15{padding-top:15px;}
.pT20{padding-top:20px;}
.pT25{padding-top:25px;}
.pT30{padding-top:30px;}
.pT35{padding-top:35px;}
.pT40{padding-top:40px;}
.pT45{padding-top:45px;}
.pT50{padding-top:50px;}
.pT55{padding-top:55px;}
.pT60{padding-top:60px;}
.pT65{padding-top:65px;}
.pT70{padding-top:70px;}
.pT75{padding-top:75px;}
.pT80{padding-top:80px;}
.pT85{padding-top:85px;}
.pT90{padding-top:90px;}
.pT95{padding-top:95px;}
.pT100{padding-top:100px;}

/* padding top em(deviceCommon) ver6.5-*/
.pT0_25em{padding-top:0.25em;}
.pT0_50em{padding-top:0.50em;}
.pT0_75em{padding-top:0.75em;}
.pT1em{padding-top:1em;}
.pT1_25em{padding-top:1.25em;}
.pT1_50em{padding-top:1.50em;}
.pT1_75em{padding-top:1.75em;}
.pT2em{padding-top:2em;}

/* padding-bottom (deviceCommon) */
.pB5{padding-bottom:5px;}
.pB10{padding-bottom:10px;}
.pB15{padding-bottom:15px;}
.pB20{padding-bottom:20px;}
.pB25{padding-bottom:25px;}
.pB30{padding-bottom:30px;}
.pB35{padding-bottom:35px;}
.pB40{padding-bottom:40px;}
.pB45{padding-bottom:45px;}
.pB50{padding-bottom:50px;}
.pB55{padding-bottom:55px;}
.pB60{padding-bottom:60px;}
.pB65{padding-bottom:65px;}
.pB70{padding-bottom:70px;}
.pB75{padding-bottom:75px;}
.pB80{padding-bottom:80px;}
.pB85{padding-bottom:85px;}
.pB90{padding-bottom:90px;}
.pB95{padding-bottom:95px;}
.pB100{padding-bottom:100px;}

/* padding bottom em(deviceCommon) ver6.5-*/
.pB0_25em{padding-bottom:0.25em;}
.pB0_50em{padding-bottom:0.50em;}
.pB0_75em{padding-bottom:0.75em;}
.pB1em{padding-bottom:1em;}
.pB1_25em{padding-bottom:1.25em;}
.pB1_50em{padding-bottom:1.50em;}
.pB1_75em{padding-bottom:1.75em;}
.pB2em{padding-bottom:2em;}

/* padding em(deviceCommon) ver6.5-*/
.pAll0_25em{padding:0.25em;}
.pAll0_50em{padding:0.50em;}
.pAll0_75em{padding:0.75em;}
.pAll1em{padding:1em;}
.pAll1_25em{padding:1.25em;}
.pAll1_50em{padding:1.50em;}
.pAll1_75em{padding:1.75em;}
.pAll2em{padding:2em;}

/* padding side em(deviceCommon) ver6.5-*/
.pSide0_25em{padding-left:0.25em;padding-right:0.25em;}
.pSide0_50em{padding-left:0.5em;padding-right:0.5em;}
.pSide0_75em{padding-left:0.75em;padding-right:0.75em;}
.pSide1em{padding-left:1em;padding-right:0.1em;}
.pSide1_25em{padding-left:0.25em;padding-right:0.25em;}
.pSide1_50em{padding-left:0.5em;padding-right:0.5em;}
.pSide1_75em{padding-left:0.75em;padding-right:0.75em;}
.pSide2em{padding-left:2em;padding-right:2em;}




/* //////////////////////////////////////////////////////////
-------------------------------------------------------------
Customer Common Parts Style
-------------------------------------------------------------
////////////////////////////////////////////////////////// */


/* ハンバーガー用 ハンバーガーメニューclickの際に、背景スクロール止める ※JSに指定必要  ver6.2～ */
body.fixed {
	width: 100%;
	height: 100%;
	position: fixed;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
body.fixed::-webkit-scrollbar{display:none;}

/* -------------------------------- 
   animation hamburger menu
----------------------------------- */

.hamburger-menu-line {
	position: absolute;
	transition: var(--hamburger-menu-transition);
	width: calc(100% - var(--hamburger-menu-padding) * 2);
	height: var(--hamburger-menu-border-px);
	background-color: var(--hamburger-menu-border-color);
}

.hamburger-menu-active .hamburger-menu-line{
	background-color: var(--hamburger-menu-active-border-color);
}

.line-top {
	top: var(--hamburger-menu-padding);
	left: var(--hamburger-menu-padding);
}

.line-middle {
	top: calc(50% - var(--hamburger-menu-border-px)/2);
	left: var(--hamburger-menu-padding);
}

.line-bottom {
	bottom: var(--hamburger-menu-padding);
	left: var(--hamburger-menu-padding);
}


.hamburger-menu-active > .line-top {
	top: calc(50% - var(--hamburger-menu-border-px)/2);
	transform: rotate(45deg);
}

.hamburger-menu-active > .line-middle {
	width: 0;
	height: 0;
	left: var(--hamburger-menu-padding);
}

.hamburger-menu-active > .line-bottom {
	top: calc(50% - var(--hamburger-menu-border-px)/2);
	transform: rotate(-45deg);
}

.hamburger-menu,.serch-close-btn {
	cursor: pointer;
	position: relative;
}

/* -------------------------------- 
   loader  ver5.6
----------------------------------- */
#loader-bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #fff;
	z-index: 4000; /*サイトに合わせて変更 */
}
#loader {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 200px;
	height: 200px;
	margin-top: -100px;
	margin-left: -100px;
	text-align: center;
	font-size:0.8rem;
	color:#999;
	z-index: 4100; /*サイトに合わせて変更 */
}


/* -------------------------------- 
  modal  ver5.6
----------------------------------- */
.modal{
	display: none;
	width:100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left:0;
	z-index:9000;
}
.modal__bg{
	background: rgba(0,0,0,0.8);
	position: absolute;
	width: 100%;
	height: 100vh;
}
.modal__content{
	background: #fff;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
}



.sample_modal__content{
    background: #fff;
    left: 50%;
    padding: 20px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width:100%;
}

/* -------------------------------- 
  pagination ver6.3-
----------------------------------- */

.pagination_wrapper h2{display:none;}
.pagination_wrapper {width:100%;}
.pagination_wrapper ul.page-numbers{
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
}
.pagination_wrapper ul.page-numbers li a{
	transition: all  0.4s ease;
}


/* //////////////////////////////////////////////////////////
-------------------------------------------------------------
Wordpress Common Style ※WP利用しない場合は削除してOK
-------------------------------------------------------------
////////////////////////////////////////////////////////// */

/* -------------------------------------------- 
Wordpress ブロックエディタ パターン用 ver5.6～
----------------------------------------------- */
.wp-block-columns {width:100%;}]
.wp-block-image{text-align:center;}

:root{
--responsive--alignright-margin: 0;
--responsive--alignleft-margin:0;
--responsive--spacing-horizontal:0;
--responsive--aligndefault-width:100%;
--responsive--alignwide-width:0;
--global--font-size-xxl:1rem;
--heading--font-size-h1:100% !important;
}

/* wp ブロックエディタ用 ver6.1～ */
.has-text-align-center {text-align:center;}
.has-text-align-right{text-align:right;}

/*  ver6.2～ */
.wp-block-image .alignleft,.wp-block-button.alignleft{text-align:left;}
.wp-block-image .aligncenter,.wp-block-button.aligncenter{text-align:center;}
.wp-block-image .alignright,.wp-block-button.alignright{text-align:right;}

.wp-block-button.alignleft,
.wp-block-button.aligncenter,
.wp-block-button.alignright{width:100%;}

/* ------------------------------------------------ 
       MW WP Form Use
---------------------------------------------------  */

.mw_wp_form_input td,
.mw_wp_form_input td label{
	padding-bottom:2em;
	position:relative;}
.mw_wp_form_input td span.error{
	position:absolute;
	bottom:0;
	left:1em;
	color:#fff;
	font-size:0.8em;
	padding:2px 5px;
	background:rgba(204,0,0,0.8);
}
.mw_wp_form_input td span.error:before{
	content: '\f0a6';
	font-family: 'Font Awesome 5 Free';
	color:#fff;
	margin-right:0.5em;
	padding-left:5px;
	font-size:0.8em;
}

/* mw mp form ver6.3 - */
.mwform-tel-field input[type="text"]{max-width:30%;}


/* ------------------------------------------------ 
       お知らせなど投稿用 ver6.5-
---------------------------------------------------  */
/* divなどにcommonPostContentのclass付与すること */

.commonPostContent ul > li ,.commonPostContent > ul > li {list-style-type:disc !important;}
.commonPostContent > ul > li > ul > li{list-style-type:square !important;}
.commonPostContent ol > li ,.commonPostContent > ol > li {list-style-type:decimal !important;}
.commonPostContent > ol > li > ol > li{list-style-type:decimal-leading-zero !important;}

.commonPostContent a{display:inline !important;text-decoration:underline !important;}
.commonPostContent em{font-weight:500;}
.commonPostContent q:before{content:'"';}
.commonPostContent q:after{content:'"';}
.commonPostContent cite{font-style:normal !important;}
.commonPostContent table,.commonPostContent th,.commonPostContent td{border-collapse:collapse;}


/* ------------------------------------------------------------------ 
      以下廃止スタイルだが顧客によっては指定。ver6.4以上は削除してもOK
---------------------------------------------------------------------  */
.fcNmc{color:#4C4948;}
.bl-kabel{
	width:100%;
	display:block;
	margin-bottom:10px;}

.royalTitle-left,.royalTitle-right{display:inline-block;}

/* //////////////////////////////////////////////////////////
-------------------------------------------------------------
Customer Common Style
-------------------------------------------------------------
////////////////////////////////////////////////////////// */

/* ------------------------------------------------ 
      Common Style
---------------------------------------------------  */

/* font style */
body {color:#333;font-weight:400;}
/* link font color */
a{color:#222222;text-decoration:none;}
a:hover{color:#222222;}

html {
    scroll-behavior: smooth;
}

.roboto {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
    letter-spacing:-.05em;
}


.incosme2503_wrapper{
	position:relative;
	min-height:100vh;
}

.fullWidth{width:100%;}

.fcBlue{color:rgba(40,46,120,1);}
.fcThinBlue{color:rgba(40,46,120,0.5);}
.fcRed{color:rgba(217,57,63,1);}
.fcThinPurple{color:#66c;}
.fcPurple{color:rgba(83,67,104,1);}
.fcDarkBlue{color:rgba(51,51,102,1);}
.fcThinOrange{color:rgba(219,86,53,0.5);}
.fcThinGrey{color:#a9a9a9;}
.fcRed{color:#d9393f;}

.fcSitepink{color:rgba(224,10,91,1);}
.fcSiteYellow{color:rgba(255,243,82,1);}

.bgSitePink{background:rgba(224,10,91,1);}
.bdSitePink{border-color:rgba(224,10,91,1);}
.bgSiteThinPink{background:rgba(255,204,204,1);}
.bgSiteThinMorePink{background:rgba(253,236,239,1);}
.bgSiteThinGrey{background:rgba(231,231,231,1);}
.bgSiteThinYellow{background:rgba(250,235,119,1);}
.bgSiteCrmYellow{background:rgba(255,252,209,1);}
.bgSiteCrm{background:rgba(253,246,190,1);}

.fs30em{font-size:0.3em;}
.fs35em{font-size:0.35em;}
.fs40em{font-size:0.4em;}
.fs50em{font-size:0.5em;}
.fs60em{font-size:0.6em;} /* 12px */
.fs70em{font-size:0.7em;}
.fs74em{font-size:0.74em;}
.fs75em{font-size:0.75em;}
.fs80em{font-size:0.8em;}
.fs90em{font-size:0.9em;}
.fs95em{font-size:0.95em;}
.fs105em{font-size:1.05em;}
.fs110em{font-size:1.1em;}
.fs115em{font-size:1.15em;}
.fs120em{font-size:1.2em;}/* 24px */
.fs125em{font-size:1.25em;}
.fs130em{font-size:1.3em;} /* 26px */
.fs135em{font-size:1.35em;} /* 28px */
.fs140em{font-size:1.4em;}
.fs145em{font-size:1.45em;}
.fs150em{font-size:1.5em;}
.fs165em{font-size:1.65em;}
.fs170em{font-size:1.7em;} /* 34px */
.fs180em{font-size:1.8em;} /* 36px */
.fs190em{font-size:1.9em;} /* 38px */
.fs200em{font-size:2em;}
.fs220em{font-size:2.2em;}
.fs230em{font-size:2.3em;}
.fs240em{font-size:2.4em;} /* 48px */
.fs250em{font-size:2.5em;} /* 50px */
.fs260em{font-size:2.6em;}
.fs270em{font-size:2.7em;}
.fs380em{font-size:3.8em;} /* 76px */

.yeem{
	background-image: url("../../../incosme2503img/yellow_underline.png");
	background-size: auto 1em;
	background-repeat:repeat-x;
	background-position:bottom;
}

.price .tax{top:1em;right:6em;}
.price .nmPrice .tax{right:.15em;}
.teikiOne .spPrice .tax{top:-.5em;right:-.6em;}

.fixedBtn{
	transition: all 1s ease-out;
	width:100%;
	position:fixed;
	bottom:0;
	z-index:300;
	opacity:0;
}

.fixedBtn.is-show{opacity:1;}

/* price */
.priceBox{
	display:inline-block;
}
.priceBox .tax{
	display:block;
	white-space: nowrap;
	top:0.9em;
	right:-0.5em;
}

/* ------------------------------------------------ 
      conversion Block
---------------------------------------------------  */

.cvBlock{
	border-width:2px;
	border-style:solid;
}
.cvBlock .headTxt{
	display:block;
	line-height:1;
}
.cvBlock .coupon{
	aspect-ratio:3 / 2;
	justify-content: center;
	align-items: center;
	background-image: url("../../../incosme2503img/cvblock_curponbg.png");
	background-image: image-set(url("../../../incosme2503img/cvblock_curponbg.png") 1x, url("../../../incosme2503img/cvblock_curponbg@2x.png") 2x);
	background-image: -webkit-image-set(url("../../../incosme2503img/cvblock_curponbg.png") 1x, url("../../../incosme2503img/cvblock_curponbg@2x.png") 2x);
	background-size: cover;
	background-position: center;
}

.cvBlock .coupon h3{line-height:1.2;}
.cvBlock .coupon dl{margin-top:0.8em;}

.cvBlock .price .secondary p{line-height:1;}
.cvBlock .price .secondary .postage,.teikiOne .price .postage{
	line-height:1.4;
	border-radius:1em;
	margin-top:0.25em;
}
.cvBlock .cvBtn {margin:0 auto;}

#itemTeiki .teikiDay{
	border-width:1px;
	border-style:solid;
}
#itemTeiki .teikiDay div:nth-child(1){width:67%;}
#itemTeiki .teikiDay div:nth-child(2){width:33%;}
#itemTeiki .primary .spPrice{display:inline;}
#itemTeiki .cvBtn{margin-top:0.5em;}
#itemTeiki .teikiOne{border-bottom:3px dotted #dddddd;}
#itemTeiki .teikiOne:nth-last-child(1){border-bottom:none;}

/* ------------------------------------------------ 
      osusume Block
---------------------------------------------------  */
#osusumeBlock h2{
	background-image: url("../../../incosme2503img/osusumebg_head.gif");
	background-image: image-set(url("../../../incosme2503img/osusumebg_head.gif") 1x, url("../../../incosme2503img/osusumebg_head@2x.gif") 2x);
	background-image: -webkit-image-set(url("../../../incosme2503img/osusumebg_head.gif") 1x, url("../../../incosme2503img/osusumebg_head@2x.gif") 2x);
	background-size: cover;
	background-position: center;
	aspect-ratio:55 / 14;
}
#osusumeBlock ul{
	background-image: url("../../../incosme2503img/osusumebg.gif");
	background-image: image-set(url("../../../incosme2503img/osusumebg.gif") 1x, url("../../../incosme2503img/osusumebg@2x.gif") 2x);
	background-image: -webkit-image-set(url("../../../incosme2503img/osusumebg.gif") 1x, url("../../../incosme2503img/osusumebg@2x.gif") 2x);
	background-size: 100% auto;
	background-position: center;
	background-repeat:repeat-y;
}

#osusumeBlock ul > li{margin-bottom:1em;}
#osusumeBlock ul > li{width:50%;}
#osusumeBlock ul > li:nth-child(3){width:100%;}

#osusumeBlock{
	background-image: url("../../../incosme2503img/osusumebg_btm.gif");
	background-image: image-set(url("../../../incosme2503img/osusumebg_btm.gif") 1x, url("../../../incosme2503img/osusumebg_btm@2x.gif") 2x);
	background-image: -webkit-image-set(url("../../../incosme2503img/osusumebg_btm.gif") 1x, url("../../../incosme2503img/osusumebg_btm@2x.gif") 2x);
	background-size: 100% auto;
	background-position: bottom;
}

/* ------------------------------------------------ 
      secretin Block
---------------------------------------------------  */
#secretinBlock h2{line-height:1.8;}
#secretinBlock h2 span{
	padding-bottom:0.15em;
	border-bottom:2px dotted #000;}

#secretinBlock .oneday{aspect-ratio:250 / 237;}
#secretinBlock .nyusan{z-index:10;}
#secretinBlock .bitamin{z-index:100;}
#secretinBlock .seibunWrap > li p.seibunName{
	padding:0.25em;
	border-radius:3em;
	width:100%;
	display:block;
	margin-top:-1em;}

#secretinBlock .note{
	margin-top:1.33em;
	padding-right:2.5em}



/* ------------------------------------------------ 
      anchor Block
---------------------------------------------------  */

#anchorBlock .anchorLink li:nth-last-child(1){margin-bottom:0;}

#anchorBlock .anchorLink li a{
	aspect-ratio:22 / 5;
	align-items: center;
}
#anchorBlock .anchorLink li a:hover{
	color:rgba(224,10,91,1);
}

#anchorBlock .anchorLink li a > div{width:100%;}
.anchorDetailOne {border:1px solid #000;}
.anchorDetailOne::before,.anchorDetailOne::after,.anchorDetailOne .inner::before,.anchorDetailOne .inner::after{
	content:"";
	background-image:url("../../../incosme2503img/anchor_box_waku.gif");
	position:absolute;
	background-size:contain;
	background-repeat:no-repeat;
}
.anchorDetailOne::before{
	top:-1px;
	left:-1px;
}
.anchorDetailOne::after{
	transform: rotate(90deg);
	top:-1px;
	right:-1px;
}
.anchorDetailOne .inner::before{
	transform: rotate(270deg);
	bottom:-1px;
	left:-1px;
}
.anchorDetailOne .inner::after{
	transform: rotate(180deg);
	bottom:-1px;
	right:-1px;
}

.anchorDetailOne .inner h3{margin-bottom:0.83em;}
.anchorDetailOne figure{padding-bottom:1.5em;}
.anchorDetailOne figure.bacteria-img3{padding-top:1.5em;padding-bottom:.5em;}

/* ------------------------------------------------ 
      interview Block
---------------------------------------------------  */
#interviewBlock .outer{
	background-image: url("../../../incosme2503img/inv_bg.gif");
	background-size: 100% auto;
	background-repeat: repeat-y;
}
#interviewBlock .invHead{
	background-image: url("../../../incosme2503img/inv_bg_head.gif");
	background-size: 100% auto;
	background-position:center top;
	background-repeat: no-repeat;
	aspect-ratio:34 / 9;
	justify-content: center;
}

#interviewBlock .invHead li:nth-child(1) img{animation:0.8s ease-in 0s alternate forwards running bound-anim infinite;}
#interviewBlock .invHead li:nth-child(2) img{animation:0.8s ease-in 0.2s alternate forwards running bound-anim infinite;}
#interviewBlock .invHead li:nth-child(3) img{animation:0.8s ease-in 0.4s alternate forwards running bound-anim infinite;}
#interviewBlock .invHead li:nth-child(4) img{animation:0.8s ease-in 0.6s alternate forwards running bound-anim infinite;}
#interviewBlock .invHead li:nth-child(5) img{animation:0.8s ease-in 0.8s alternate forwards running bound-anim infinite;}
#interviewBlock .invHead li:nth-child(6) img{animation:0.8s ease-in 1s alternate forwards running bound-anim infinite;}

@keyframes bound-anim {
	0%,100% {margin-bottom: 0;}
	30% {margin-top:-3px;}
	50% {margin-top:-6px;}
	90% {margin-top:-12px;}
}

#interviewBlock .inner{
	background-image: url("../../../incosme2503img/inv_bg_btm.gif");
	background-size: 100% auto;
	background-position:center bottom;
	background-repeat: no-repeat;
}
#interviewBlock .inner h2{
	border-width:0 1px;
	border-style:solid;
}
#interviewBlock .inner h2::after,#interviewBlock .inner h2::before{
	content:"";
	position:absolute;
	width:6.521%;
	height:0;

}
#interviewBlock .inner h2::after{
	border-top:1px solid rgba(224,10,91,1);
	top:0;
	left:0;
}
#interviewBlock .inner h2::before{
	border-bottom:1px solid rgba(224,10,91,1);
	bottom:0;
	right:0;
}
#interviewBlock .inner .faceBox{
	aspect-ratio:39 / 16;
	border-bottom:2px dotted rgba(224,10,91,1);
}
#interviewBlock .inner .faceBox p{margin-top:1em;}

/* ------------------------------------------------ 
      voice Block
---------------------------------------------------  */
#voiceBlock .stickImg{z-index:100;transform: rotate(5deg);}
#voiceBlock .voiceOne{opacity:0;}
#voiceBlock .voiceOne .userVoice{margin-bottom:1em;}
#voiceBlock .voiceOne .star{align-items: center;}
#voiceBlock .voiceOne .star dd{padding-left:1em;}
#voiceBlock .voiceOne:nth-child(even)::after{
	content:"";
	position:absolute;
	background-image: url("../../../incosme2503img/voice_fuki_btm-right.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#voiceBlock .voiceOne:nth-child(odd)::after{
	content:"";
	position:absolute;
	background-image: url("../../../incosme2503img/voice_fuki_btm-left.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#voiceBlock .voiceOne.is-show{animation:1s ease-in 0.8s alternate forwards running voice-anime;}
@keyframes voice-anime {
	0% {opacity:0;}
	100% {opacity:1;}
}
/* ------------------------------------------------ 
      gallery Block
---------------------------------------------------  */
#galleryBlock .inner{aspect-ratio:44 / 79;}
#galleryBlock .inner:after{
	content:"";
	position:absolute;
	background-image: url("../../../incosme2503img/voice_ptn1.png");
	background-image: image-set(url("../../../incosme2503img/voice_ptn1.png") 1x, url("../../../incosme2503img/voice_ptn1@2x.png") 2x);
	background-image: -webkit-image-set(url("../../../incosme2503img/voice_ptn1.png") 1x, url("../../../incosme2503img/voice_ptn1@2x.png") 2x);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#galleryBlock .inner:before{
	content:"";
	position:absolute;
	background-image: url("../../../incosme2503img/voice_ptn2.png");
	background-image: image-set(url("../../../incosme2503img/voice_ptn2.png") 1x, url("../../../incosme2503img/voice_ptn2@2x.png") 2x);
	background-image: -webkit-image-set(url("../../../incosme2503img/voice_ptn2.png") 1x, url("../../../incosme2503img/voice_ptn2@2x.png") 2x);
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#galleryBlock .speech{
	border-radius:0.8em;
	padding:0.25em 1em 0.5em;
	border-width:1px;
	border-style:solid;
	z-index:100;
}

#galleryBlock .inner .speech.fuUnder::after{
	content:"";
	position:absolute;
	background-image: url("../../../incosme2503img/voice_fuki.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#galleryBlock .inner .speech.fuTop::after{
	content:"";
	position:absolute;
	background-image: url("../../../incosme2503img/voice_fuki2.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
}
/* ------------------------------------------------ 
      faq Block
---------------------------------------------------  */

.incosme2503_wrapper .faqBlock .inner{
	background-image: url("../../../incosme2503img/faqbg.png");
	background-size: 100% auto;
	background-position: top center;
	background-repeat:repeat-y;
}

.incosme2503_wrapper .faqBlock .inner dt{
	border-bottom:4px solid #ffef96;
	border-right:4px solid #ffef96;
	align-items:center;}
.incosme2503_wrapper .faqBlock .inner dt h4{padding-left:1em;}
.incosme2503_wrapper .faqBlock .inner dd{display:none;}


/* ------------------------------------------------ 
      read Block
---------------------------------------------------  */
.incosme2503_wrapper .readOne dt{
	background:#eeeeee;
	align-items:center;
}
.incosme2503_wrapper .readOne dd{background:#f6f6f6;display:none;}
.incosme2503_wrapper .readOne .readContenaOne h4{margin-bottom:1em;}
.incosme2503_wrapper .readOne .readContenaOne{margin-top:3em;}
.incosme2503_wrapper .readOne .readContenaOne:nth-child(1){margin-top:0;}
.incosme2503_wrapper .readOne:nth-child(1){margin-top:0;}

/* faq + read Common */
.incosme2503_wrapper .openBtn{
	display:flex;
	justify-content: center;
	align-items: center;
	cursor:pointer;}

.incosme2503_wrapper .openBtn span{
	width:45%;
	height:45%;
	display:block;
	position:relative;}

.incosme2503_wrapper .openBtn span:before,
.incosme2503_wrapper .openBtn span:after{
	position:absolute;
	content:"";
}

.incosme2503_wrapper .faqBlock .inner .openBtn span:before,
.incosme2503_wrapper .faqBlock .inner .openBtn span:after{
	background: rgba(204,0,102,1);
}
.incosme2503_wrapper .readBlock .openBtn span:before,
.incosme2503_wrapper .readBlock .openBtn span:after{
	background: #000;;
}
.incosme2503_wrapper .openBtn span:before{
	top:calc(50% - 2px);
	left:0;
	width:100%;
	height:3px;
}
.incosme2503_wrapper .openBtn span:after{
	opacity:1;
	top:calc(50% - 2px);
	left:0;
	width:100%;
	height:3px;
	transform: rotate(90deg);
}
.incosme2503_wrapper .openBtn.active span:after{
	opacity:0;
}



/* ------------------------------------------------ 
      footer
---------------------------------------------------  */
footer.incosme2503Ft ul{border-bottom:1px solid #f6f6f6;}
footer.incosme2503Ft ul li{line-height:2;}


